Você está offline; aguardando reconexão

Atualizações para o .NET Framework 2. 0 SP2 e para o .NET Framework 3.0 SP2 podem instalar outras atualizações em sequência

O suporte para o Windows XP terminou

A Microsoft terminou o suporte para o Windows XP em 8 de abril de 2014. Esta alteração afetou as suas atualizações de software e opções de segurança. Saiba o que isto significa para você e como permanecer protegido.

O suporte para o Windows Server 2003 termina em 14 de julho de 2015.

A Microsoft terminou o suporte para o Windows Server 2003 em 14 de julho de 2015. Esta alteração afetou as suas atualizações de software e opções de segurança. Saiba o que isto significa para você e como permanecer protegido.

Sintomas
Quando você instala algumas atualizações para o Microsoft .NET Framework 2.0 Service Pack 2 (SP2) ou para o Microsoft .NET Framework 3.0 SP2, atualizações adicionais serão instaladas em sequência. Essas atualizações adicionais precisam ser instaladas para atender às novas dependências de determinados componentes do .NET Framework. 
Mais Informações
Quando você instala certas atualizações para o .NET Framework 2.0 SP2 ou para o .NET Framework 3.0 SP2, elas fazem com que atualizações adicionais sejam instaladas. Isso ocorre porque o Comunicado de Segurança de Proteção Estendida apresentou o novo recurso de proteção estendida que inclui todas as novas dependências nos "tipos" introduzidos recentemente. Este novo recurso consiste na nova funcionalidade nas camadas de recursos do .NET Framework 2.0 SP2 e do .NET Framework 3.0. O novo recurso do Windows Communication Foundation (WCF) na camada de recurso do .NET Framework 3.0 SP2 possui uma dependência no novo recurso correspondente na camada de recurso no .NET Framework 2.0 SP2 e no novo "tipo". O novo recurso do ASP.NET na camada de recurso do .NET Framework 2.0 SP2 também possui uma nova dependência no novo recurso no System.Net (pilha de rede).

As atualizações para os componentes do .NET Framework são cumulativas. Portanto, uma atualização para o componente do ASP.NET lançada após o Comunicado de Segurança de Proteção Estendida sempre conterá o novo recurso do ASP.NET para proteção estendida. Esse novo recurso requer que a dependência de recurso mencionada anteriormente (no novo "tipo") seja atendida. As atualizações para os componentes do WCF e do ASP.NET instalarão atualizações adicionais em sequência conforme solicitado para cumprir essa dependência. Se a dependência não for atingida, você poderá enfrentar o problema descrito no artigo da Base de Dados de Conhecimento Microsoft a seguir: 
2262911 Exceção do erro "Não foi possível carregar o tipo 'System.Security.Authentication.ExtendedProtection.ExtendedProtectionPolicy'" depois de instalar a atualização 982167 ou a atualização 982168
  • No Windows XP e no Windows Server 2003, as atualizações para o componente do ASP.NET no .NET Framework 2.0 SP2 também instalarão a atualização a seguir:
    980773 Descrição da atualização NLC do .NET Framework 3.5 Service Pack 1 e do .NET Framework 2.0 Service Pack 2 no Windows XP e no Windows Server 2003: 8 de junho de 2010
  • No Windows Vista SP1 e no Windows Server 2008, as atualizações para o componente do ASP.NET no .NET Framework 2.0 SP2 também instalarão a atualização a seguir:
    980843 Descrição da atualização de NCL para o .NET Framework 3.5 Service Pack 1 no Windows Vista Service Pack 1 e no Windows Server 2008 Service Pack 1: 8 de junho de 2010
  • No Windows Vista SP2 e no Windows Server 2008, as atualizações para o componente do ASP.NET no .NET Framework 2.0 SP2 também instalarão a atualização a seguir:
    980842 Descrição da atualização de NCL para o .NET Framework 3.5 Service Pack 1 no Windows Vista Service Pack 2 e no Windows Server 2008 Service Pack 2: 8 de junho de 2010
  • No Windows XP e no Windows Server 2003, as atualizações para o componente do WCF no .NET Framework 3.0 SP2 também instalarão as atualizações a seguir:  
    980773 Descrição da atualização NLC do .NET Framework 3.5 Service Pack 1 e do .NET Framework 2.0 Service Pack 2 no Windows XP e no Windows Server 2003: 8 de junho de 2010
    976765 Descrição da atualização do ASP.NET para o .NET Framework 3.5 Service Pack 1 e o .NET Framework 2.0 Service Pack 2 no Windows XP e no Windows Server 2003: 8 de junho de 2010
  • No Windows Vista SP1 e no Windows Server 2008, as atualizações para o componente do WCF no .NET Framework 3.0 SP2 também instalarão as atualizações a seguir:
    980843 Descrição da atualização de NCL para o .NET Framework 3.5 Service Pack 1 no Windows Vista Service Pack 1 e no Windows Server 2008 Service Pack 1: 8 de junho de 2010
    976767 Descrição da atualização ASP.NET para o .NET Framework 3.5 Service Pack 1 no Windows Vista Service Pack 1 e no Windows Server 2008 Service Pack 1: 8 de junho de 2010
  • No Windows Vista SP2 e no Windows Server 2008, as atualizações para o componente do WCF no .NET Framework 3.0 SP2 também instalarão as atualizações a seguir:
    980842 Descrição da atualização de NCL para o .NET Framework 3.5 Service Pack 1 no Windows Vista Service Pack 2 e no Windows Server 2008 Service Pack 2: 8 de junho de 2010
    976768 Descrição da atualização ASP.NET para o .NET Framework 3.5 Service Pack 1 no Windows Vista Service Pack 2 e no Windows Server 2008 Service Pack 2: 8 de junho de 2010
Propriedades

ID do Artigo: 2436257 - Última Revisão: 10/27/2010 14:24:00 - Revisão: 3.0

Microsoft .NET Framework 3.0 Service Pack 2, Microsoft .NET Framework 2.0 Service Pack 2, Windows 7 Enterprise, Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, Windows 7 Ultimate, Windows Server 2008 R2 Standard, Windows Server 2008 R2 Enterprise, Windows Server 2008 R2 Datacenter, Windows Server 2008 Service Pack 2, Windows Server 2008 for Itanium-Based Systems, Windows Server 2008 Datacenter, Windows Server 2008 Enterprise, Windows Server 2008 Standard, Windows Web Server 2008, Windows Vista Service Pack 2, Service Pack 1 para Windows Vista, Microsoft Windows Server 2003 Service Pack 2, Service Pack 3 para Windows XP

  • kbbug kbexpertiseinter kbsecbulletin kbsecurity kbsecvulnerability KB2436257
Comentários